TEXTAREA, SELECT, INPUT
{	
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 8pt; 
	border: solid 1px #7b9ebd;
	WIDTH: 100%;
}
SELECT
{	
	padding-left:3px;
	BORDER: solid 1px #999999;
	HEIGHT: 19px;
}

INPUT
{
	padding-left:3px;
	BORDER: solid 1px #999999;
	HEIGHT: 19px;
}

TEXTAREA
{
	padding-left:3px;
	BORDER: solid 1px #999999;
}

INPUT.radio, INPUT.checkbox
{
	WIDTH:auto;	
	border: none;
}
INPUT.button, INPUT.button_ro
{
	filter:	progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#cecfde);
	cursor:	hand;
	font-size: 11px;
	padding-left: 5px;
	padding-right: 5px;
	border:	1px solid #7b9ebd;
}
.button2
{
	filter:	progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#cecfde);
	cursor:	hand;
	font-size: 11px;
	padding-left: 5px;
	padding-right: 5px;
	border:	1px solid #7b9ebd;
}

INPUT.FilterTransparentBox
{ 
	BORDER-RIGHT: #ffffff 1px solid; 
	BORDER-TOP: #b4b488 1px solid; 
	BORDER-LEFT: #b4b488 1px solid; 
	BORDER-BOTTOM: #ffffff 1px solid; 
	BACKGROUND-COLOR: Transparent;
	width:100%;
} 

.FEBPlane
{
    BACKGROUND-COLOR: #ffffd8;
    border:none;
    margin:0;
    padding:0;
    height:15px;
}
.FilterEditBox, .FilterEditBoxFramed
{
	BORDER-RIGHT: #ffffff 1px solid; 
	BORDER-TOP: #b4b488 1px solid; 
	BORDER-LEFT: #b4b488 1px solid; 
	BORDER-BOTTOM: #ffffff 1px solid; 
	BACKGROUND-COLOR: #ffffd8;
}
.FilterEditBox
{ 
	width:100%;
	/*
	padding:0;
	margin:0;
    */
}
.FilterEditBoxFramed
{
    padding-left:2px;
    padding-right:2px;
}

INPUT.FilterMultiEditBox
{ 
	BORDER-TOP: #b4b488 1px solid; 
	BORDER-LEFT: #b4b488 1px solid; 
	BORDER-BOTTOM: #ffffff 1px solid; 
	BACKGROUND-COLOR: #ffffd8;
	border-right:none;
	width:100%;
}
.FilterRowAlternate
{
	background-color:#e3dbcb;
}
.FilterGroupRow
{
	background-color:#dee9ef;
}
.FilterGroupRowAlternate
{
	background-color:#d3dde3;
}



.IconCheckAll, .IconCheckAll:link, .IconCheckAll:active, .IconCheckAll:visited, .IconCheckAll:hover
{ 
	cursor:pointer;
	margin-top:3px;
	width:16px;
	height:16px;
	text-decoration:none;                         
	background-image:url(ilwebresource.axd/images/16_checks.gif);
}
.IconUnCheckAll, .IconUnCheckAll:link, .IconUnCheckAll:active, .IconUnCheckAll:visited, .IconUnCheckAll:hover
{ 
	cursor:pointer;
	margin-top:3px;
	width:16px;
	height:16px;
	text-decoration:none;                         
	background-image:url(ilwebresource.axd/images/16_unchecks.gif);
}



.IconOk, .IconOk:link, .IconOk:active, .IconOk:visited, .IconOk:hover
{ 
	cursor:pointer;
	margin-top:2px;
	width:18px;
	height:18px;
	text-decoration:none;                         
	/*background-image:url(ilwebresource.axd/images/16_gear_run.gif);*/
	background-image:url(ilwebresource.axd/images/18_gear_run.gif);
	
}
.IconOkFull:hover, .IconOk:hover
{
	/*background-position:-16px 0px;*/
}
.IconCancel, .IconCancel:link, .IconCancel:active, .IconCancel:visited, .IconCancel:hover
{ 
	cursor:pointer;
	margin-top:3px;
	width:16px;
	height:16px;
	text-decoration:none;                         
	background-image:url(ilwebresource.axd/images/16_x.gif);
}
.IconCancel:hover, .IconCancel:hover
{
	/*background-position:-16px 0px;*/
}


.IconFunnel:link, .IconFunnel:active, .IconFunnel:visited, .IconFunnel:hover
{ 
	position:relative;
	cursor:pointer;
	margin-top:3px;
	width:16px;
	height:16px;
	text-decoration:none;                         
	background-image:url(ilwebresource.axd/images/16_DistinctFiltered.gif);
}
.IconNoFunnel:link, .IconNoFunnel:active, .IconNoFunnel:visited, .IconNoFunnel:hover
{ 
	position:relative;
	cursor:pointer;
	margin-top:3px;
	width:16px;
	height:16px;
	text-decoration:none;                         
	background-image:url(ilwebresource.axd/images/16_DistinctAll.gif);
}
.MiniLoader
{
	width:100%;
	height:20px;
	/*background: #fff;*/
	
	background-image:url(ilwebresource.axd/images/process2.gif);
	/*background-image:url(ilwebresource.axd/images/busyAnim.gif);*/
	background-position: center center;
	background-repeat:no-repeat;
}






.IconMultiFilter:link, .IconMultiFilter:active, .IconMultiFilter:visited, .IconMultiFilter:hover,
.IconMultiFilterFull:link, .IconMultiFilterFull:active, .IconMultiFilterFull:visited, .IconMultiFilterFull:hover
{ 
	cursor:pointer;
	float:left;
	position:relative;
	/*
	background-color:#ffffd8;
	BORDER-RIGHT: #ffffff 1px solid; 
	BORDER-TOP: #b4b488 1px solid; 
	border-bottom: #ffffff 1px solid;
	*/
	/*
    margin-top:3px;
    position:absolute;
    margin-left:-16px;*/
	width:16px;
	height:16px;
	text-decoration:none;                         
	background-image:url(ilwebresource.axd/images/16_2_MultiFilter.gif);
	
}
.IconMultiFilterFull:link, .IconMultiFilterFull:active, .IconMultiFilterFull:visited, .IconMultiFilterFull:hover
{
	background-image:url(ilwebresource.axd/images/16_2_MultiFilterFull.gif);
}
.IconMultiFilterFull:hover, .IconMultiFilter:hover
{
	background-position:-16px 0px;
}


.IconOverlayComboDown:link, .IconOverlayComboDown:active, .IconOverlayComboDown:visited, .IconOverlayComboDown:hover,
.IconOverlayComboDownFull:link, .IconOverlayComboDownFull:active, .IconOverlayComboDownFull:visited, .IconOverlayComboDownFull:hover
{ 
	cursor:pointer;
	margin-top:3px;
	margin-left:-16px;
	width:16px;
	height:16px;
	text-decoration:none;
	background-image:url(ilwebresource.axd/images/16_2_multiValue.gif);
}
.IconOverlayComboDownFull:link, .IconOverlayComboDownFull:active, .IconOverlayComboDownFull:visited
{
	background-image:url(ilwebresource.axd/images/16_2_multiValueFull.gif);
}
IconOverlayComboDownFull:hover, .IconOverlayComboDown:hover
{
	background-position:-16px 0px;
}





.IconOverlayX:link, .IconOverlayX:active, .IconOverlayX:visited
{ 
	cursor:pointer;
	position:absolute;
	margin-top:4px;
	margin-left:-15px;
	background-image:url(ilwebresource.axd/images/16_2_x.gif);
	width:16px;
	height:16px;
	text-decoration:none;
}
.IconOverlayX:hover
{
	background-position:-16px 0px;	
	text-decoration:none;
}

.IconAddNew:link, .IconAddNew:active, .IconAddNew:visited
{
	position:absolute;
	width:33px;
	height:13px;
	bottom:0px;
	right:-1px;
	margin-bottom:-13px;
	background-image:url(ilwebresource.axd/images/filterPlus.gif);
	overflow:hidden;
	text-decoration:none;
	z-index:10;
}


INPUT.date
{
	text-align: left;
}

INPUT.time
{
	text-align: left;	
	}


INPUT.dateDDMMYY
{
	text-align: left;
	}

INPUT.dateDDMMYY_ro
{
	text-align: left;
	border-color: #DADBD7;	
	BACKGROUND-COLOR: #EFEFEB; 	
	}

INPUT.date_mandatory, INPUT.dateDDMMYY_mandatory, INPUT.dateDDMMYYYY_mandatory
{
	text-align: left;
	BACKGROUND-COLOR: #FFFFC0; 	
}
INPUT.date_ro, INPUT.decimal_ro
{
	text-align: left;
	border-color: #DADBD7;	
	BACKGROUND-COLOR: #EFEFEB; 	
	}
INPUT.decimal_ro
{
	text-align: right;
	}
INPUT.decimal_mandatory
{
	text-align: right;	
	BACKGROUND-COLOR: #FFFFC0; 	
	}
INPUT.decimal_mandatory_ro
{
	text-align: right;
	border-color: #DADBD7;	
	BACKGROUND-COLOR: #EFEFEB; 	
	}
INPUT.percentage
{
	text-align: right;	
}
INPUT.decimal
{
	text-align: right;		
}

INPUT.decimal_fmt0
{
	text-align: right;	
}
INPUT.decimal_fmt1
{
	text-align: right;	
}
INPUT.decimal_fmt2
{
	text-align: right;	
}
INPUT.decimal_fmt3
{
	text-align: right;	
}
INPUT.decimal_fmt4
{
	text-align: right;	
}
INPUT.decimal_fmt5
{
	text-align: right;	
}
INPUT.decimal_fmt6
{
	text-align: right;	
}
INPUT.decimal_fmt7
{
	text-align: right;	
}
INPUT.decimal_fmt8
{
	text-align: right;	
}

INPUT.decimal_max3
{
	text-align: right;	
}
INPUT.decimal_fmt0_ro
{
	text-align: right;	
	BACKGROUND-COLOR: #EFEFEB;	
	border-color: #DADBD7;	
}
INPUT.decimal_fmt1_ro
{
	text-align: right;	
	BACKGROUND-COLOR: #EFEFEB;	
	border-color: #DADBD7;	
}
INPUT.decimal_fmt2_ro
{
	text-align: right;	
	BACKGROUND-COLOR: #EFEFEB;	
	border-color: #DADBD7;	
}
INPUT.decimal_fmt3_ro
{
	text-align: right;	
	BACKGROUND-COLOR: #EFEFEB;	
	border-color: #DADBD7;	
}
INPUT.decimal_fmt4_ro
{
	text-align: right;	
	BACKGROUND-COLOR: #EFEFEB;	
	border-color: #DADBD7;	
}
INPUT.decimal_fmt5_ro
{
	text-align: right;	
	BACKGROUND-COLOR: #EFEFEB;	
	border-color: #DADBD7;	
}
INPUT.decimal_fmt6_ro
{
	text-align: right;	
	BACKGROUND-COLOR: #EFEFEB;	
	border-color: #DADBD7;	
}
INPUT.decimal_fmt7_ro
{
	text-align: right;	
	BACKGROUND-COLOR: #EFEFEB;	
	border-color: #DADBD7;	
}
INPUT.decimal_fmt8_ro
{
	text-align: right;	
	BACKGROUND-COLOR: #EFEFEB;	
	border-color: #DADBD7;	
}
INPUT.decimal_additionaldata
{
	text-align: right;	
	background-position: left top; 
	background-image: url( ilwebresource.axd/images/ctrlHasData.gif);
	background-repeat:no-repeat;
}

INPUT.integer_ro
{	
	text-align: right;
	border-color: #DADBD7;	
	BACKGROUND-COLOR: #EFEFEB; 	
}

INPUT.integer_mandatory
{	
	text-align: right;	
	BACKGROUND-COLOR: #FFFFC0; 	
}
INPUT.integer_left_ro
{	
	border-color: #DADBD7;	
	BACKGROUND-COLOR: #EFEFEB; 	
}
INPUT.integer_mandatory_ro
{	
	text-align: right;
	border-color: #DADBD7;	
	BACKGROUND-COLOR: #EFEFEB; 	
}
INPUT.integer
{
	text-align: right;	
}
INPUT.integer_noformat, INPUT.integer_noformat_ro
{
	text-align: right;	
}
INPUT.integer_noformat_ro, .future_ro
{
	border-color: #DADBD7;	
	BACKGROUND-COLOR: #EFEFEB; 	
}

INPUT.integer_left
{
	text-align: left;	
}
INPUT.integer_additionaldata
{
	text-align: right;	
	background-position: left top; 
	background-image: url(ilwebresource.axd/images/ctrlHasData.gif);
	background-repeat:no-repeat;
}
INPUT.integer_additionaldata_ro
{
	text-align: right;
	border-color: #DADBD7;	
	BACKGROUND-COLOR: #EFEFEB; 	
}
.mandatory, input.mandatory, textarea.mandatory, input.mandatoryralign
{	
	BACKGROUND-COLOR: #FFFFC0;
}
INPUT.mandatoryralign
{		
	text-align: right;
}

INPUT.rad 
{
	BORDER-RIGHT: 0px; 
	BORDER-TOP: 0px; 
	BORDER-LEFT: 0px; 
	WIDTH: 15px; 
	CURSOR: hand; 
	BORDER-BOTTOM: 0px
}
INPUT.rad_ro
{
	BORDER-RIGHT: 0px; 
	BORDER-TOP: 0px; 
	BORDER-LEFT: 0px; 
	WIDTH: 15px; 		
	BORDER-BOTTOM: 0px;		
}
INPUT.defaultralign
{		
	text-align: right;
}
INPUT.gridcell
{		
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background-color: transparent;
	text-align: right;
	border-bottom-style: none;
}


INPUT.rad {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; 
	BORDER-LEFT: 0px; WIDTH: 15px; CURSOR: hand; BORDER-BOTTOM: 0px
}
INPUT.eml {

}
INPUT.tkr {
    COLOR: #0000ff; TEXT-DECORATION: underline
}
INPUT.url {	
	COLOR: #0000ff; TEXT-DECORATION: underline
}
INPUT.num 
{	
	text-align: right;
}
INPUT.dtm {

}
IMG.lookupButton 
{
	WIDTH:21px;
	BORDER-STYLE:none;
}
DIV.tab {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
SPAN.lui {
	CURSOR: hand; COLOR: #0000ff; TEXT-DECORATION: underline
}
IMG.lui {
	MARGIN-LEFT: 2px; VERTICAL-ALIGN: middle; WIDTH: 16px; MARGIN-RIGHT: 5px; HEIGHT: 16px
}
DIV.lu {
	BORDER-RIGHT: #7b9ebd 1px solid; BORDER-TOP: #7b9ebd 1px solid; OVERFLOW-Y: auto; BACKGROUND: window; OVERFLOW-X: hidden; BORDER-LEFT: #7b9ebd 1px solid; WIDTH: 100%; BORDER-BOTTOM: #7b9ebd 1px solid; HEIGHT: 19px
}
/*
DIV.ro {
	OVERFLOW-Y: auto; BORDER-LEFT-COLOR: #cccccc; BORDER-BOTTOM-COLOR: #cccccc; WIDTH: 100%; BORDER-TOP-COLOR: #cccccc; HEIGHT: 19px; BACKGROUND-COLOR: #fff; BORDER-RIGHT-COLOR: #cccccc
}
*/
DIV.lud {
	BACKGROUND: #efefeb
}
IMG.lu {
}
IMG.lud {
	CURSOR: default
}
IMG.dtm {
}
INPUT.duration {
}
IMG.icon {
	MARGIN-LEFT: 2px; MARGIN-RIGHT: 5px
}

TD.sec, .sec {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; PADDING-TOP: 10px; WIDTH: 100%; 
}
TD.secSmall {
	FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; PADDING-TOP: 10px; PADDING-LEFT:0px;
}
TD 
{	
	FONT-SIZE: 8pt; FONT-FAMILY: Tahoma
}
TD.bar, .bar {
	BORDER-BOTTOM: #990000 1px solid; color: #990000
}
TD.secbox, .secbox 
{
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; WIDTH: 100%;
	BORDER: #cccccc 1px solid; color: #990000; text-align: center; vertical-align: middle;
}
TD.req {
	color: #000099;	
}
TD.rec {
	FONT-WEIGHT: bold; COLOR: #000099
}

TD.rec1 {
	FONT-WEIGHT: bold; COLOR: #000099
}
TD.statusBar {
	PADDING-LEFT: 5px; COLOR: #ffffff; HEIGHT: 23px; BACKGROUND-COLOR: #365484
}
LABEL {
	CURSOR: hand
}
TD.radioLabel {
	PADDING-RIGHT: 10px; PADDING-LEFT: 2px
}
TD.leftBar {
	VERTICAL-ALIGN: top; WIDTH: 140px; PADDING-TOP: 20px; TEXT-ALIGN: right
}
TABLE.error {
	BORDER-RIGHT: #919276 1px solid; TABLE-LAYOUT: fixed; BORDER-TOP: #919276 1px solid; PADDING-BOTTOM: 20px; BORDER-LEFT: #919276 1px solid; WIDTH: 100%; PADDING-TOP: 20px; BORDER-BOTTOM: #919276 1px solid; BACKGROUND-COLOR: #ffffcc
}
TD.areas {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
DIV.area {
	PADDING-RIGHT: 10px; OVERFLOW-Y: auto; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; WIDTH: 100%; PADDING-TOP: 10px; HEIGHT: 100%
}
TABLE.layout {
	TABLE-LAYOUT: fixed; WIDTH: 100%; HEIGHT: 100%
}
DIV.timeedit {
}
DIV.header
{
	font-weight:	bold;
	font-size:		13px;
	padding-left:	6px;
}
DIV.ItemList
{
	height:				100%;
	overflow-y:			scroll;
	background-color:	#FFFFFF;
	border:				1px solid #949E9C;
}
TD.req 
{
	font-weight:	bold;
	color:			#990000;
}
DIV.headerdesc
{
	padding-top:	4px;
	padding-left:	15px;
}
DIV.desc
{
	padding-top:	4px;
	padding-left:	6px;
}
DIV.tab
{
	padding:		10px;
}
.ro1
{
	border-color: #DADBD7;	
	BACKGROUND-COLOR: #EFEFEB; 		
}


.CellPrioA
{
	background-color:#f1d7de;
}
.CellPrioB
{
	background-color:#f8f8de;
}
.CellPrioC
{
	background-color:#eaffe5;
}


/*ReadOnly*/
.ro, input.ro, textarea.ro, div.ro, span.ro
{			
	/*text-align: left;	*/
	border-color: #DADBD7;	
	BACKGROUND-COLOR: #EFEFEB; 	 /*EFEFEB*/
}
span.ro 
{
	/*BACKGROUND-COLOR:Transparent;*/
}
